Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

If you are running a version of Windows before Windows 10 and when downloading/updating get a message similar to, "Could not create SSL/TLS secure channel."... please install a newer version of the .NET Framework from Microsoft. Vista can only use v4.6. Others should install the newest available, like v4.8.

Parser not tracking for FFXIV

I cannot explain what the issue, I've been using ACT for a few months now but the other day it stopped tracking all damage.  It wasn't after updating, I didn't update it before it stopped working.  I've tried reinstalling it and redoing the entire program a couple of times but it still won't track.  It is set in my firewall to allow the program as well.

Does anyone have any ideas?
Tagged:
Sign In or Register to comment.